/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  height: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: "Helvetica Neue", sans-serif;
  color: #222;
}
body {
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 1.4;
  height: 100%;
}
::-moz-selection {
  background: #000;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #000;
  color: #fff;
  text-shadow: none;
}
a {
  color: #000;
  text-decoration: none;
}
a:visited {
  color: #000;
}
a:hover {
  color: #000;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
a.block {
  display: block;
}
a.iblock {
  display: inline-block;
}
abbr[title] {
  border-bottom: 1px dotted #93a4b5;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
dd {
  margin: 0;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
label {
  cursor: pointer;
}
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0;
}
h1,
h2,
h3,
h4,
p {
  margin: 0;
  padding: 0 ;
}
/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}
.ir br {
  display: none;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  clear:both;/*joomla*/
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* =============================================================
   BASICS AND STRUCTURE
============================================================= */
body {
  background-color: #f1f2f2;
  color: #9b8a78;
  font-size: 12px;
  font-family: Verdana, sans-serif;
  margin: 0 auto;
}
#container {
  width: 990px;
  margin: 0 auto;
  background-color: #fff;
  position: relative;
  min-height: 100%;
}
/* =============================================================
   HEADER
============================================================= */
header {
  height: 126px;
  position: relative;
}
#logo {
  position: absolute;
  top: 15px;
  left: 52px;
}
ul#menu {
  list-style: none;
  position: absolute;
  top: 75px;
  left: 65px;
  height: 51px;
}
ul#menu li {
  float: left;
  display: inline;
  padding: 0 35px 0 0;
  height: 51px;
}
ul#menu li a {
  color: #BAA592;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  display: block;
  float: left;
  height: 51px;
}
ul#menu li a:hover {
  color: #736357;
}
ul#menu li a.active {
  background: transparent url(../images/bg-menu-down.gif) no-repeat center 25px;
  color: #503c2e;
}
#contactsTab {
  position: absolute;
  top: 0;
  left: 703px;
  width: 215px;
  height: 31px;
  background: #ebe8e4 url(../images/bg-contacts.gif) no-repeat 13px 11px;
  color: #998675;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-align: right;
  padding: 10px 10px 0 0;
}
#contactsDetails {
  position: absolute;
  width: 205px;
  height: 135px;
  padding: 10px 7px 10px 13px;
  top: 41px;
  left: 703px;
  background-color: #ebe8e4;
  z-index: 200;
  color: #BAA592;
  display: none;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  line-height:18px;
}
#contactsDetails h4 {
  color: #BA0E2C;
  font-weight: normal;
  padding-bottom:10px;
}
#contactsDetails a {
  color: #998675;
}
#contactsDetails strong {
  color:#736357;
  font-weight:normal;
}
#contactsClose {
  position: absolute;
  width: 30px;
  height: 30px;
  background: transparent url(../images/bg-contacts-up.gif) no-repeat 7px 10px;
  bottom: 0;
  right: 0;
}
#headerLogos {
  position: absolute;
  top: 60px;
  left: 723px;
  z-index: 100;
}
#top_logos {
  position: absolute;
  top: 46px;
  left: 723px;
  z-index: 100;
  height: 80px;
  overflow: hidden;
  width: 205px;
}

/* =============================================================
   ABOUT US MENU
============================================================= */
#panel-about {
  background: #f3f0e7;
  height: 20px;
  display: none;
  padding:12px 10px 10px 217px;
  font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
#panel-about a {
  color:#A88E76;
  margin-right:50px;
}
#panel-about a:hover {
  color:#736357;
}
#panel-products, #panel-specs {
  background: #f3f0e7;
  width:990px;
  height: 125px;
  display:none;
  font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    overflow:hidden;
}
#products-wood {
  margin-top:20px;
  background: #f3f0e7;
  width:990px;
  height: 125px;
  font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    overflow:hidden;
}
#products-gas {
  margin-top:20px;
  background: #f3f0e7;
  width:990px;
  height: 125px;
  font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    overflow:hidden;
}
#products-electric {
  margin-top:20px;
  background: #f3f0e7;
  width:990px;
  height: 125px;
  font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    overflow:hidden;
}
#products-ethanol {
  margin-top:20px;
  background: #f3f0e7;
  width:990px;
  height: 125px;
  font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    overflow:hidden;
}
#products-outdoor-barbecue,
#products-cedarclad, #products-accessories-carousel {
  margin-top:20px;
  background: #f3f0e7;
  width:990px;
  height: 125px;
  font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    overflow:hidden;
}
/* =============================================================
   PRODUCTS MENU
============================================================= */
ul#panel-products-carousel ul {
  width:990px;
}
ul#panel-products-carousel li {
  width:198px;
  height:125px;
}
ul#panel-products-carousel li a.panel-products-gas {
  width:198px;
  height:125px;
  background:transparent url(../images/panel-products-gas.gif) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#panel-products-carousel li a.panel-products-wood {
  width:198px;
  height:125px;
  background:transparent url(../images/panel-products-wood.gif) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#panel-products-carousel li a.panel-products-electric {
  width:198px;
  height:125px;
  background:transparent url(../images/panel-products-electric.gif) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#panel-products-carousel li a.panel-products-bbq {
  width:198px;
  height:125px;
  background:transparent url(../images/panel-products-bbq.gif) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#panel-products-carousel li a.panel-products-furnish {
  width:198px;
  height:125px;
  background:transparent url(../images/panel-products-furnish.gif) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#panel-products-carousel li a.panel-products-cedar {
  width:198px;
  height:125px;
  background:transparent url(../images/panel-products-cedarclad.gif) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#panel-products-carousel li a.panel-products-ethanol {
  width:198px;
  height:125px;
  background:transparent url(../images/panel-products-ethanol.gif) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#panel-products-carousel li a.panel-products-cedarclad {
  width:198px;
  height:125px;
  background:transparent url(../images/panel-products-ethanol.gif) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}

ul#panel-products-carousel li a.panel-products-firepits {
  width:198px;
  height:125px;
  background:transparent url(../images/panel-products-firepits.gif) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}

/* =============================================================
   SPECS MENU
============================================================= */
ul.panel-specs li {
  margin:0;
  float:left;
}
ul.panel-specs li a.panel-specs-gas {
  width:145px;
  height:125px;
  background:transparent url(../images/panel-specs-gas.gif?new) no-repeat;
  padding: 5px 0 0 20px;
  font-size:14px;
  color:#fff;
  display:block;
}
ul.panel-specs li a.panel-specs-wood {
  width:145px;
  height:125px;
  background:transparent url(../images/panel-specs-wood.gif) no-repeat;
  padding: 5px 0 0 20px;
  font-size:14px;
  color:#fff;
  display:block;
}
ul.panel-specs li a.panel-specs-electric {
  width:145px;
  height:125px;
  background:transparent url(../images/panel-specs-electric.gif?new) no-repeat;
  padding: 5px 0 0 20px;
  font-size:14px;
  color:#fff;
  display:block;
}
ul.panel-specs li a.panel-specs-bbq {
  width:145px;
  height:125px;
  background:transparent url(../images/panel-specs-bbq.gif) no-repeat;
  padding: 5px 0 0 20px;
  font-size:14px;
  color:#fff;
  display:block;
}
ul.panel-specs li a.panel-specs-cedar,ul.panel-specs li a.panel-specs-cedarclad {
  width:145px;
  height:125px;
  background:transparent url(../images/panel-specs-cedar.gif) no-repeat;
  padding: 5px 0 0 20px;
  font-size:14px;
  color:#fff;
  display:block;
}
ul.panel-specs li a.panel-specs-ethanol {
  width:145px;
  height:125px;
  background:transparent url(../images/panel-specs-ethanol.gif) no-repeat;
  padding: 5px 0 0 20px;
  font-size:14px;
  color:#fff;
  display:block;
}
/* =============================================================
   PRODUCT WOOD SUB MENU
============================================================= */
ul#products-wood-carousel ul {
  width:990px;
}
ul#products-wood-carousel li {
  width:198px;
  height:125px;
}
ul#products-wood-carousel li a.panel-products-wood-freestand {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-freestand.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-wood-carousel li a.panel-products-wood-tempo {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-tempo.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-wood-carousel li a.panel-products-wood-c24 {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-c24.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-wood-carousel li a.panel-products-wood-coupe {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-coupe.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-wood-carousel li a.panel-products-wood-le {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-le.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-wood-carousel li a.panel-products-wood-openwood {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-openwood.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-wood-carousel li a.panel-products-wood-mil2100 {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-2100.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-wood-carousel li a.panel-products-wood-mil4300 {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-4300.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
/* =============================================================
   PRODUCT BBQ SUB MENU
============================================================= */

ul#products-outdoor-barbecue-carousel ul, ul#products-accessories-carousel ul {
  width:990px;
}
ul#products-outdoor-barbecue-carousel li, ul#products-accessories-carousel li {
  width:198px;
  height:125px;
  float: left;
}    
ul#products-outdoor-barbecue-carousel li a.panel-products-box, ul#products-accessories-carousel li a.panel-products-box {
  width: 198px;
  height: 125px;
  padding: 104px 0 0 20px;
  font-size: 12px;
  color: #fff;
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-size: 198px auto !important;
  background-repeat: no-repeat !important;
  background-position: 50% 50% !important;
}
/* =============================================================
   PRODUCT GAS SUB MENU
============================================================= */
ul#products-gas-carousel ul,
ul#products-cedarclad-carousel ul{
  width:990px;
}
ul#products-gas-carousel li,
ul#products-cedarclad-carousel li{
  width:198px;
  height:125px;
  float: left;
}    
ul#products-gas-carousel li a,
ul#products-cedarclad-carousel li a{
  width:198px;
  height:125px;
  background:transparent url(../images/menu-130.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-gas-carousel li a.panel-products-gas-130 {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-130.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-gas-carousel li a.panel-products-gas-350 {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-350.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-gas-carousel li a.panel-products-gas-550 {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-550.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-gas-carousel li a.panel-products-gas-6000 {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-6000.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-gas-carousel li a.panel-products-gas-cosmo {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-freestand.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-gas-carousel li a.panel-products-gas-soho {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-soho.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-gas-carousel li a.panel-products-gas-hvbi {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-hvbi.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-gas-carousel li a.panel-products-gas-vrtikl {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-vrtikl.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-gas-carousel li a.panel-products-gas-xlr {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-xlr.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-gas-carousel li a.panel-products-gas-horizons {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-horizons.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-gas-carousel li a.panel-products-gas-gasburners {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-gasburner.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul li a.panel-products-box {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-gasburner.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
/* =============================================================
   PRODUCT ETHANOL SUB MENU
============================================================= */
ul#products-ethanol-carousel ul {
  width:990px;
}
ul#products-ethanol-carousel li {
  width:198px;
  height:125px;
  display:block;
  float:left;
}    
ul#products-ethanol-carousel li a {
  width:198px;
  height:125px;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
/* =============================================================
   PRODUCT HEARTHS SUB MENU
============================================================= */
ul#products-mantlepieces-hearths-carousel {
  width:990px;
    height:125px;

}
ul#products-mantlepieces-hearths-carousel ul {
  width:990px;
}
ul#products-mantlepieces-hearths-carousel li {
  width:198px;
  height:125px;
  display:block;
  float:left;
}    
ul#products-mantlepieces-hearths-carousel li a {
  width:198px;
  height:125px;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
/* =============================================================
   PRODUCT ELECTRIC SUB MENU
============================================================= */
ul#products-electric-carousel ul {
  width:990px;
}
ul#products-electric-carousel li {
  width:198px;
  height:125px;
}    
ul#products-electric-carousel li a.panel-products-electric-alaska {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-alaska.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-electric-carousel li a.panel-products-electric-quarenta {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-quarenta.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-electric-carousel li a.panel-products-electric-spiro {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-spiro.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-electric-carousel li a.panel-products-electric-omni {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-omni.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-electric-carousel li a.panel-products-electric-corello {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-corello.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
ul#products-electric-carousel li a.panel-products-electric-clx {
  width:198px;
  height:125px;
  background:transparent url(../images/menu-clx.jpg) no-repeat;
  padding: 104px 0 0 20px;
  font-size:12px;
  color:#fff;
  display:block;
}
/* =============================================================
   CONTENT
============================================================= */
#content {
  background-color: #fff;
  position: relative;
  padding: 0 62px 235px 62px;
}
.homeContent {
  background: #ffffff url(../images/bg-content.gif) repeat-x 0 340px;
}
#houzz-btn {
	width: 181px;
	position: absolute;
	right: 62px;
	top: 128px;
}
#searchBox {
  width: 205px;
  position: absolute;
  top: 80px;
  right: 62px;
}
#pageBanner {
  display: block;
  margin: 0 0 40px 0;
}
#cedarCycle {
  display: block;
  margin: 0 0 40px 0;
}
#breadcrumb {
  float:left;
  position:absolute;
  top:30px;
  font-size:10px;
}
#content h1,.mceContentBody h1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #736357;
  font-size: 40px;
  width: 520px;
  padding: 62px 0 50px 0;
  line-height: 50px;
}
#content h1.doubleLine {
  padding: 12px 0 50px 0;
}
#content h2,.mceContentBody h2 {
  font-family: 'Open Sans', sans-serif;
  color: #736357;
  font-weight: 400;
  font-size: 20px;
  border-bottom: 1px solid #a59e96;
  padding: 0 0 10px 0;
  margin: 0 0 18px 0;
}
.cols4 {
	width: 891px;
}
.col4 {
	width: 23.99999%;
	float: left;
	margin: 0 5px 10px 0;
}
.col4 h4 {
	color: #736357;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  font-size:13px;
  padding: 0 0 5px;
}
.col4 p {
	color: #9b8a78;
  font-size: 11px;
  padding: 0 10px 15px 0;
}
.cols3 h3,.mceContentBody h3 {
  font-family: 'Open Sans', sans-serif;
  color: #736357;
  font-weight: 400;
  font-size: 20px;
  padding: 0 0 10px 0;
  margin: 0 0 18px 0;
}
.cols3 {
  width:928px;
}
.cols3MT {
  margin-top:40px;
}
.col3,.bfNoSection {
  width: 292px;
  float: left;
  margin: 0 5px 10px 0;
}
.col3 img,.bfNoSection img, .col4 img {
  display: block;
  margin: 0 0 12px 0;
}
.col3 h4,.bfNoSection h4,.mceContentBody h4 {
  color: #736357;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  font-size:14px;
  padding: 0 10px 5px 10px;
}
.col3 a,.bfNoSection a, .col4 a {
  color: #594639;
  text-decoration:underline;
}
.col3 p,.bfNoSection p, .mceContentBody p {
  color: #9b8a78;
  font-size: 11px;
  padding: 0 10px 15px 10px;
}
.col3text p {
  color: #9b8a78;
  font-size: 11px;
  padding: 0 10px 15px 0;
}
.col3prod {
  margin-top:10px;
}
#bfforms{ float:right; width:100%;}
#bfforms > div{ width:100.5% !important;}
#ff_frame3{ height:300px; }
#ff_frame1{ height:250px; }
.cols2 {
  border-bottom: 1px solid #d9d3cc;
  padding-bottom:50px;
}
.col2 {
  width: 410px;
  float: left;
  margin: 0 46px 0 0;
}
.col2 h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 200;
  font-size:30px;
  margin:-7px 40px 0 0;
  line-height:35px;
}
.col2 p.question {
  font-style:italic;
  font-weight:bold;
  color:#736357;
}
.col2end {
  margin-right: 0;
}
.col2 p {
  color: #9b8a78;
  font-size: 13px;
  padding: 0 0 15px 0;
}
.col2 ul {
  list-style-type:disc;
  padding:0 0 15px 13px;
}
img.productspecs {
  padding:10px 0 10px 0;
}
/* =============================================================
   THUMBNAIL IMAGE HOVER
============================================================= */
.small-image { border:0;  }
.small-image img { margin:0; vertical-align:top;}
.small-image-inner { overflow:hidden; }
.small-image a:hover { text-decoration:none; cursor:pointer; }
.small-image-info { width:262px; background:black; padding: 5px; opacity:0.8; -moz-opacity: 0.8; opacity:.80; filter:alpha(opacity=80); }
p.small-image-description { font-size:11px; margin-top: 1em; color:#c2c6cc; display:none; }

/* =============================================================
   HOME FEATURE
============================================================= */
#homeFeature {
  height: 350px;
  overflow: hidden;
  position: relative;
  margin: 0 0 40px 0;
}
#hfCycleWrapper {
  width: 594px;
  height: 350px;
  position: relative;
  overflow: hidden;
}
p#hfCycleCaption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 450px;
  height: auto;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 300;
  padding: 15px 240px 15px 30px;
  background: transparent url(../images/bg-caption.png) repeat;
  z-index: 3000;
}
#hfCyclePager {
  position: absolute;
  bottom: 19px;
  right: 24px;
  height: 13px;
  z-index: 4000;
}
#hfCyclePager a {
  display: block;
  width: 13px;
  height: 13px;
  float: left;
  background: transparent url(../images/bg-cycle-controls.png) no-repeat;
  margin: 0 0 0 5px;
}
#hfCyclePager a.activeSlide,
#hfCyclePager a:hover {
  background-position: 0 -13px;
}
#hfCyclePager a:focus {
  outline: none;
}
a.hfAside {
  /* height: 105px; */
  height:262px;
  width: 272px;
  display: block;
  text-align: center;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 300;
  position: absolute;
  right: 0;
}
a.hfAside2 {
  height: 58px;
  width: 272px;
  display: block;
  text-align: center;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 300;
  position: absolute;
  right: 0;
  padding-top:30px;
}
a.hfAside3 {
  height: 68px;
  width: 175px;
  display: block;
  text-align: center;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 300;
  position: absolute;
  right: 0;
  padding:20px 0 0 100px;
  display:none;
}
#hfAside1 {
  top: 0;
  background: transparent url(../images/img-home-sub-01.jpg?new) no-repeat;
}
#hfAside2 {
  /* top: 175px; */
  bottom:0;
  background: transparent url(../images/img-home-sub-02.jpg) no-repeat 0 -30px;
}
#hfAside3 {
  top: 263px;
  background: #a7a084 url(../images/bg-architect.gif) no-repeat;
  font-size:14px;
  text-align:left;
}
/* =============================================================
   SORTING
============================================================= */
ul#filterOptions {
  color:#736357;
  border-bottom:1px solid #736357;
  height:30px;
  margin-bottom:20px;
}
ul#filterOptions li {
  float:left;
  margin-right:30px;
}
ul#filterOptions li.type {
  float:right;
  margin-right:30px;
}
ul#filterOptions li.last {
  margin-right:0;
}
ul#filterOptions li a {
  color:#BAA592;
}
ul#filterOptions li a:hover, ul#filterOptions li.active a {
  color:#736357;
}
/* =============================================================
   CONTACT PAGE
============================================================= */
.contactareas {
  border-top:1px solid #736357;
  padding:20px 0 20px 0;
}
.contactareas h2 {
  border-bottom: 0 !important;
}
.contactareas .inLabel {
  clear: left;
  position: relative;
}
.bfElemWrap { display:block;position: relative;}
.contactareas .inLabel label {
  position: absolute;
  top: 6px;
  left: 10px;
  font-size: 10px;
  font-style: italic;
}
.contactareas .inLabel input {
  background-color: #f3f1e7;
  border: none;
  padding: 6px 10px 7px 10px;
  font-size: 10px;
  font-style: italic;
  float: left;
  display: block;
  margin: 0 5px 0 0;
  width:255px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
}
label#bfLabel286,
label#bfLabel315 {
	left: 20px;
	top: -2px;
}
.contactareas .inLabel select {
  background-color: #f3f1e7;
  border: none;
  padding: 6px 10px 7px 10px;
  font-size: 10px;
  font-style: italic;
  float: left;
  display: block;
  margin: 0 5px 0 0;
  width:275px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  color:#9B8A78;
  height:27px;
}
.contactareas .inLabel input:focus {
  outline: none;
}
.contactareas a.button,.contactareas .bfSubmitButton {
  display: block;
  float: right;
  background-color: #9b8a78;
  color: #fff;
  padding: 6px 10px;
  text-transform: uppercase;
  font-size: 9px;
  font-style: italic;
  margin:0 60px 0 0;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  border:0;
  text-decoration:none;
}
.contactareas a.button{margin-right:15px;}
.cedaroverlay{
  background-color:#736256;
  width:260px;
  height:260px;
  position:absolute;
  z-index:999;
  margin:20px 0 0 20px;
  padding:20px;
  color:#fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 300;
}
/* =============================================================
   FOOTER
============================================================= */
footer {
  width: 866px;
  height: 205px;
  background-color: #fff;
  margin: 0 auto;
  position: relative;
  margin-top: -235px;
  padding: 30px 62px 0 62px;
}
.footerContacts {
  float: left;
  width: 565px;
  padding: 0 0 25px 0;
}
.footerContacts h4 {
  color: #BA0E2C;
  font-weight: normal;
  font-size:13px;
  margin: 0 0 10px 0;
}
.footerContacts a {
  color: #998675;
}
.fcCol2 {
  float: left;
  width: 310px;
}
.fcCol2 a.indentlink {
  padding-left:5px;
}
.fcCol2end {
  margin-top:17px;
  width:225px;
}
.footerSocial {
  float: right;
  width: 243px;
  padding: 21px 0 0 0;
}
.socialButtons {
  padding: 0 0 12px 0;
}
.footerCopyright {
  clear: both;
  border-top: 1px solid #d9d3cc;
  color: #a9998c;
  font-size: 11px;
  padding: 20px 0 0 0;
}
.footerCopyright a {
  color: #a9998c;
}
.footerCopyright p {
  float: left;
}
.footerCopyright p.fcLinks {
  float: right;
  text-align: right;
}
.footerCopyright p.fcLinks a.printicon {
  background:transparent url(../images/icon-print.gif) no-repeat center right;
  padding-right:18px;
}
.footerCopyright img.associate {
  margin-top:-4px;
}
a.linkedIn {
  width: 20px;
  height: 21px;
  background: transparent url(../images/logo-linkedin.gif) no-repeat;
  display: block;
  float: left;
  margin: 3px 0 0 26px;
}
a.twitter {
  width: 26px;
  height: 21px;
  background: transparent url(../images/logo-twitter.gif) no-repeat;
  display: block;
  float: left;
  margin: 3px 0 0 11px;
}
a.facebook {
  width: 20px;
  height: 21px;
  background: transparent url(../images/logo-facebook.gif) no-repeat;
  display: block;
  float: left;
  margin: 3px 0 0 11px;
}
/* =============================================================
   FORMS
============================================================= */
a.button {
  display: block;
  float: left;
  background-color: #9b8a78;
  color: #fff;
  padding: 6px 10px;
  text-transform: uppercase;
  font-size: 9px;
  font-style: italic;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
}
.inLabel {
  clear: left;
  position: relative;
}
.inLabel label {
  position: absolute;
  top: 6px;
  left: 10px;
  font-size: 10px;
  font-style: italic;
}
.inLabel input {
  background-color: #f3f1e7;
  border: none;
  padding: 6px 10px 7px 10px;
  font-size: 10px;
  font-style: italic;
  float: left;
  display: block;
  margin: 0 5px 0 0;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
}
.inLabel input:focus {
  outline: none;
}
.footerSocial .inLabel input {
  width: 158px;
}
.inLabel input.button {
  background-color: #9b8a78;
  color: #fff;
  text-transform: uppercase;
  font-size: 10px;
  font-style: italic;
  margin: 0;
}
.footerSocial .inLabel input.button {
  width: 235px;
  font-family: Verdana, sans-serif;
  padding:5px;
}
input#searchInput,input#searchword {
  width: 150px;
}
input#searchButton,#searchBox input.button {
  background: #9b8a78 url(../images/bg-search.gif) no-repeat 4px 2px;
  width: 30px;
}
#xmap ul ul { margin-left:30px; }
#xmap li { padding:5px 0; font-weight:bold; }
#xmap ul ul li { list-style:inside }

#hfCycle .fancy-box {
  cursor: pointer;
}
#hfCycle a {
  position: relative;
}
#hfCycle a.youtube:before {
  content: '';
  background: url('../images/play-button.png') no-repeat;
  width: 100px;
  height: 70px;
  position: absolute;
  top: 120px;
  left: 50%;
  background-size: 100% auto;
  margin-left: -50px;
  opacity: 0.7;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
#hfCycle a.youtube:hover:before {
 opacity: 1;
}

/* =============================================================================
   Print Styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  a.block {
	  display: block;
  }
  a.iblock {
	  display: inline-block;
  }
  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  /* h5bp.com/t */
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}

#searchForm .only,#searchForm .form-limit,#searchForm .ordering-box,.search-results .result-category{ display:none; }
.search-results .result-title { margin:15px 0 0 0; font-weight:bold; }
.joomdslides ul,.joomdslides ul li { padding:0; margin:0; list-style:none; text-indent:0; }
#field_val_60 { padding:10px 0 ; }